

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #2b2b2b!important;
    color: #a1a1a1!important;
}

.uppercase-text {
    line-height: 1.444444444444444em;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px!important;
    color: #fff!important;
}

@media only screen and (max-width:480px) {
.hide_on_mobile {
   display: none !important;}
}

@media only screen and (max-width: 1000px) {
    .mobile_menu_button {
        display: none;
    }
}